Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 69198 - [50cat] Adding a param with "Change Method Parameters", focus should move accordingly
[50cat] Adding a param with "Change Method Parameters", focus should move acc...
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Refactoring
5.x
PC Windows XP
: P3 (vote)
: TBD
Assigned To: Ralph Ruijs
issues@java
:
Depends on:
Blocks: 65780
  Show dependency treegraph
 
Reported: 2005-11-23 16:04 UTC by clever
Modified: 2011-05-24 10:38 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description clever 2005-11-23 16:04:02 UTC
[ BUILD # : 200511211900 ]
[ JDK VERSION : 1.4.2_xx ]

After creating a parameter with "Change Method Paramters", I have to double click the name field to modify the 'par0' name. My hand must leave the keyboard.. After adding a new parameter, the name field should autmatically be selected.
Comment 1 Ralph Ruijs 2011-05-23 15:48:23 UTC
Changeset: cdb7ee693be5
Author:    Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Date:      2011-05-23 15:54
Message:   
Issue #69198 - [50cat] Adding a param with "Change Method Parameters", focus should move accordingly
Comment 2 Quality Engineering 2011-05-24 10:38:45 UTC
Integrated into 'main-golden', will be available in build *201105240400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/cdb7ee693be5
User: Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Log: Issue #69198 - [50cat] Adding a param with "Change Method Parameters", focus should move accordingly


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo